{% extends 'accounts/base.html' %}


{% block content %}
<div class="container" id="containerSBN">

  <div class="card text-center">
    <div class="card-header">
      <ul class="nav nav-tabs card-header-tabs">
        <li class="nav-item">
          <a class="nav-link active" href="#">
            Find</a>
        </li>
        <li class="nav-item">
          <a class="nav-link disabled" href="#">Modify</a>
        </li>
        <li class="nav-item">
          <a class="nav-link disabled" href="#">Create</a>
        </li>
        <li class="nav-item">
          <a class="nav-link disabled" href="#">Exists</a>
        </li>
      </ul>
    </div>
    <div class="card-body">
      <h5 class="card-title">
        <div class="">
          {% if heading %}
          <h3>{{heading}}</h3>
          {% endif %}
        </div>
      </h5>
      <div class="row" style="display: contents;">

        <form class="form-horizontal" method="POST" style="text-align: left;">
          {% csrf_token %}

          <div class="form-group">
            <label>Ega-Box-Number <span id="startrequired">*</span></label>
            <br>
            {{ form.ega_box }}
            <span class="errormessage">{{ form.ega_box.errors }}</span>

          </div>

          <div class="form-group">
            <div class="">
              <span id="startrequired">*</span>required
              <button type="submit" value="Search" class="btn btn-block btn-primary">Search</button>
            </div>
          </div>


        </form>


        <div id="datosmessage">
          <span class="errormessage"> {{ mes_exists }}</span>
        </div>

      </div>
    </div>
  </div>


 
</div>

{% endblock%}